=== debian/control ===
Source: ruby-peek-gc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-peek
Standards-Version: 4.1.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-peek-gc.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-peek-gc
Homepage: https://github.com/peek/peek-gc
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-peek-gc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-peek,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Take a peek into the GC info of your Rails application
 peek is a profiling tool originally built at GitHub to help them get an
 insight into their application.
